{
  "id": "timothy_06a5",
  "name": "Timothy Jackson",
  "handle": "timothy",
  "gender": "male",
  "description": "Corki from League of Legends",
  "tags": [
    "mecha_pilot",
    "vintage aviation",
    "steampunk prop making",
    "robotics",
    "retro-futurism",
    "street photography",
    "jazz fusion",
    "model kit building"
  ],
  "avatar_url": "/media/timothy_06a5/avatar.webp?t=1769776867",
  "banner_url": "/media/timothy_06a5/banner.webp?t=1769776866",
  "videos": [
    "/media/timothy_06a5/videos/01_smile_reveal.mp4?t=1769776907"
  ],
  "images": [
    "/media/timothy_06a5/images/01_mid_mid_neutral.webp",
    "/media/timothy_06a5/images/02_image.webp",
    "/media/timothy_06a5/images/03_image.webp",
    "/media/timothy_06a5/images/04_image.webp",
    "/media/timothy_06a5/images/05_image.webp",
    "/media/timothy_06a5/images/06_image.webp",
    "/media/timothy_06a5/images/07_image.webp",
    "/media/timothy_06a5/images/08_image.webp",
    "/media/timothy_06a5/images/09_image.webp",
    "/media/timothy_06a5/images/10_image.webp",
    "/media/timothy_06a5/images/11_image.webp",
    "/media/timothy_06a5/images/12_image.webp",
    "/media/timothy_06a5/images/13_image.webp",
    "/media/timothy_06a5/images/14_image.webp",
    "/media/timothy_06a5/images/15_image.webp",
    "/media/timothy_06a5/images/16_image.webp",
    "/media/timothy_06a5/images/17_image.webp",
    "/media/timothy_06a5/images/18_image.webp",
    "/media/timothy_06a5/images/19_image.webp",
    "/media/timothy_06a5/images/20_image.webp",
    "/media/timothy_06a5/images/21_image.webp",
    "/media/timothy_06a5/images/22_image.webp",
    "/media/timothy_06a5/images/23_image.webp",
    "/media/timothy_06a5/images/24_image.webp",
    "/media/timothy_06a5/images/25_image.webp",
    "/media/timothy_06a5/images/26_image.webp",
    "/media/timothy_06a5/images/28_image.webp",
    "/media/timothy_06a5/images/29_image.webp",
    "/media/timothy_06a5/images/30_image.webp",
    "/media/timothy_06a5/images/31_image.webp",
    "/media/timothy_06a5/images/32_image.webp",
    "/media/timothy_06a5/images/33_image.webp",
    "/media/timothy_06a5/images/34_image.webp",
    "/media/timothy_06a5/images/35_image.webp",
    "/media/timothy_06a5/images/36_image.webp",
    "/media/timothy_06a5/images/37_image.webp",
    "/media/timothy_06a5/images/38_image.webp",
    "/media/timothy_06a5/images/39_image.webp",
    "/media/timothy_06a5/images/40_image.webp",
    "/media/timothy_06a5/images/41_image.webp",
    "/media/timothy_06a5/images/42_image.webp",
    "/media/timothy_06a5/images/43_image.webp",
    "/media/timothy_06a5/images/44_image.webp",
    "/media/timothy_06a5/images/45_image.webp",
    "/media/timothy_06a5/images/46_image.webp",
    "/media/timothy_06a5/images/47_image.webp",
    "/media/timothy_06a5/images/48_image.webp",
    "/media/timothy_06a5/images/49_image.webp",
    "/media/timothy_06a5/images/50_image.webp",
    "/media/timothy_06a5/images/51_image.webp"
  ],
  "created_at": "2026-01-30T05:39:58.864541-07:00",
  "dir_name": "timothy_06a5"
}